/* You can add global styles to this file, and also import other style files */

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.topico {
	text-decoration: none;
	border: 1px solid rgb(58, 91, 199);
	display: inline-block;
	margin-right: 10px;
	background-color: rgba(58, 91, 199, 0.9);
	padding: 5px;
	border-radius: 5px;
	color: white;
	box-shadow: 4px 4px 3px rgba(58, 91, 199, 0.2);
}

.topico.secundario {
	background-color: rgba(22, 135, 26, 0.7);
}

label {
    font-size: 80%;
}
label > input {
    display: block;
    margin-bottom: 10px;
}

.erros {
    color: red
}

.active-route {
    border-color: white;
    box-shadow: 0 0 14px rgba(58, 91, 199, 0.8);
}


hr {
	color: lightgray;
}